Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 09:34:35 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

Please refer to Order #9558846475

I had got a refund for AED 68 

I want to use it today and buy some jeans before this voucher expires in 3-4 days

When I try to buy something and pay with this redemption amount - it is not showing on website / mobile.

It just shows gift card option with pin and I am not sure what to do to redeem it.

Please help me in using it before the code expires.

Best regards

Amitabh Mohanty https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4752549